prefix=D:/JenkinsXP/workspace/Qt/Q6wx3m4st/buildDir/Qt5.6.3-Windows-x86-MinGW4.9.4-static-20200104
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 DBus
Description: Qt DBus module
Version: 5.6.3
Libs: -L${libdir} -lQt5DBusd 
Libs.private: -LD:\Qt\build-QtQ6wx3m4st\qtbase\lib D:\Qt\build-QtQ6wx3m4st\qtbase\lib\libQt5Cored.a -lole32 -luuid -lws2_32 -ladvapi32 -lshell32 -luser32 -lkernel32 -lmpr D:\Qt\build-QtQ6wx3m4st\qtbase\lib\libqtpcred.a -lws2_32 -ladvapi32 -lnetapi32 -luser32 
Cflags: -I${includedir}/QtDBus -I${includedir}
Requires: Qt5Core

